/* stylelint-disable selector-class-pattern */
div.ngxp__container {
  font-size: 14px;
  background: #212121;
  color: #fff;
  border-radius: 8px;
  padding: 8px 12px;
  z-index: 1000;
  width: max-content;

  > .ngxp__arrow {
    &::before {
      background-color: #212121;
    }
  }
}
